<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="aeff86120cbedc9c904273b0b0ecd073">
  <dict>
    <!--2020-03-28 10:44:05.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2020-03-28 10:44:05.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:44:05.000-->
    <int key="IPsecSaLifeTime">86400</int>
    <!--2020-03-28 10:44:05.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2020-03-28 10:44:05.000-->
    <int key="Ikev2DpdInterval">60</int>
    <!--2020-03-28 10:44:05.000-->
    <int key="Ikev2DpdMaxFails">3</int>
    <!--2020-03-28 10:44:05.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2020-03-28 10:44:05.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5</string>
    <!--2020-03-28 10:44:05.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2020-03-28 10:44:05.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2020-03-28 10:44:05.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2020-03-28 10:44:05.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2020-03-28 10:44:05.000-->
    <int key="Ikev2PcscfIpv4Address">20</int>
    <!--2020-03-28 10:44:05.000-->
    <int key="Ikev2PcscfIpv6Address">21</int>
    <!--2020-03-28 10:44:05.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_MD5</string>
    <!--2020-03-28 10:44:05.000-->
    <int key="Ikev2SaLifeTime">86400</int>
    <!--2020-03-28 10:44:05.000-->
    <int key="callWaitingMode">7</int>
    <!--2020-03-28 10:44:05.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:44:05.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:44:05.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2020-03-28 10:44:05.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-03-28 10:44:05.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:44:05.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:44:05.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:44:05.000-->
    <string key="vowifiHplmnListItem">50216,epdg.epc.mnc016.mcc502.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:44:05.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2020-03-28 10:44:05.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2020-03-28 10:44:05.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-28 10:44:05.000-->
    <string key="vowifi_UT_APN">hos</string>
    <!--2020-03-28 10:44:05.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2020-03-28 10:44:05.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2020-03-28 10:44:05.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
